Subject: Ticket Assigned - Damaged stroller wheel (Order# 6133454514)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 09:15:49 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged stroller wheel (Order# 6133454514) Hi,

I received the stroller travel system with 2 issues.

1. It came with a damaged wheel. One of the wheels is bent on one side. I only want a replacement for the wheel please. Attached is a picture of the damaged wheel I received.

2. The car seat lever to release when clipped to the stroller does not work. Can I go to any store and request them to check or fix it?

I really like this product and want it fixed so that I can use it.

Awaiting your response.

Kind regards,
Salman
00966542335854

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4241219